#element_1619530413520 {
	line-height: 31px;
	font-size: 21px;
	margin-bottom: 0px;
}
#element_1627380445844 {
	margin-bottom: 0px;
	line-height: 0px;
}
#footer_socials > .socials {
	line-height: 7px;
	text-align: center;
	word-spacing: 0px;
	letter-spacing: 0px;
	margin-top: 0px;
	padding-left: 32px;
	margin-bottom: 10px;
}
#element_1619521705997 {
	padding-left: 0px;
	line-height: ;
	padding-right: 0px;
	border: 30px solid #000000;
	margin-bottom: 0px;
}
#element_1627380447233 {
	border: 1px none #000000;
	margin-bottom: 30px;
	line-height: 33px;
}
#footer_menu > .menu_3.first-child.child-0.menu-item-id-40.menu-item-parent-3 {
	letter-spacing: 0px;
	word-spacing: 0px;
	font-weight: normal;
	font-style: normal;
	line-height: 0px;
	padding-left: 0px;
	padding-right: ;
	border: 1px solid #000000;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#footer_menu {
	padding-left: ;
	padding-right: ;
	border: 1px none #000000;
}
#element_1619521706099 > .m-b-10 {
	line-height: 0px;
}
#header_menu > .list.menu_1.menu-root.menu-item-id-39.menu-item-parent-1.collapseNav-initialized {
	text-align: center;
}
#module-layouts-1--7 {
	word-spacing: 0px;
	background-color: #008000;
	background-image: none;
}
#module-layouts-1--8 {
	background-position: 50% 0%;
	padding-bottom: 0px;
	padding-top: 0px;
}
.edit[field="layout-skin-7-module-layouts-1--7"][rel="module"] {
	background-color: #333333;
	background-image: none;
}
#module-layouts-1--7 > section.section-9.js-header-transparent.p-t-50.p-b-50.edit.safe-mode.nodrop > .background-image-holder.d-flex.w-100.element {
	background-color: #616161;
	color: #727272;
}
#element_1627386900537 {
	background-repeat: no-repeat;
	background-position: 50% 0%;
}
#element_1627380446031 {
	line-height: 26px;
	font-weight: normal;
	letter-spacing: 0px;
	word-spacing: 0px;
	border: 1px none #000000;
	margin-bottom: 0px;
}
.edit[field="new-world_content"][rel="content"] {
	line-height: 15px;
	word-spacing: 0px;
	letter-spacing: 0px;
	text-align: center;
}
#element_1627380446031 > span {
	padding-bottom: 0px;
	margin-bottom: 20px;
}
#element_1627380447233 > span > span {
	margin-top: 0px;
	padding-top: 0px;
}
.edit[field="layout-skin-4-layouts-20210727122925"][rel="module"] {
	line-height: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
}
#element_1627388657880 {
	line-height: 30px;
}
#mw-cl-id-1627388658624 {
	line-height: 20px;
}
#mw-cl-id-1627388658961 {
	line-height: 30px;
}
#layouts-20210727122925 > section.section.p-t-50.p-b-50.edit.safe-mode.nodrop > div.container > .row {
	line-height: 20px;
}
.fa {
	font-size: 2.5em;
	margin: 10px 10px 10px 0px;
}
.navigation-holder, .navigation {
	color: #FFFFFF !important;
	background-color: #000;
}
.navigation-holder:hover {
	color: #009900;
}
#footer_menu > ul.menu_3.first-child.child-0.menu-item-id-40.menu-item-parent-3 > .depth-0 {
	padding-left: 0px;
	padding-right: 20px;
	margin-left: 20px;
	margin-right: 0px;
	line-height: 22px;
	word-spacing: 0px;
	letter-spacing: 0px;
}
#footer_menu > ul.menu_3.first-child.child-0.menu-item-id-40.menu-item-parent-3 > li.depth-0 > a.menu_element_link.first-child.child-0.menu-item-id-40.menu-item-parent-3.depth-0 > span {
	padding-left: 0px;
	line-height: 9px;
	padding-right: ;
	background-position: 50% 0%;
	background-size: auto;
	background-image: none;
}
#footer_menu > ul.menu_3.first-child.child-0.menu-item-id-40.menu-item-parent-3 > li.depth-0 > .menu_element_link.first-child.child-0.menu-item-id-40.menu-item-parent-3.depth-0 {
}
#element_1619521706099 {
	margin-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	line-height: 0px;
}
#element_1627381120796 {
	text-align: center;
}
#element_1619521706099 img {
	width: 280px;
}
.edit[field="new-world_footer_copyright"][rel="global"] {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
	line-height: 0px;
	word-spacing: 0px;
	letter-spacing: 0px;
}
.js-menu-toggle span {
	color: #FFF !important;
}
.f05 {
	font-size: 0.5em !important;
}
.f1 {
	font-size: 1em !important;
}
.f2 {
	font-size: 2em !important;
}
.f3 {
	font-size: 3em !important;
}
.navigation-holder, .navbar-header {
	font-size: 2em !important;
}
.navigation .list li a {
	font-size: 24px !important;
	color: #FFF;
}
.mobile-menu-btn span {
	background-color: #FFF;
	margin-top: -50px;
}
#layouts-20210728050713 > section.section.p-t-30.p-b-30.edit.safe-mode.nodrop > div.container > div {
	margin-left: 0px;
	margin-right: 0px;
}
#element_1627448483288 > span {
	line-height: 0px;
}
#layouts-20210728050713 > section.section.p-t-30.p-b-30.edit.safe-mode.nodrop > div.container > div > div > div.row > div.col-lg-6 > div.text-center.text-lg-start > div.m-b-20 > div.allow-drop.element > .m-b-30.element {
	line-height: 35px;
}
#element_1627448483282 > span {
	line-height: 0px;
}
#layouts-20210728050713 > section.section.p-t-30.p-b-30.edit.safe-mode.nodrop > div.container > div > div > div.row > div.col-lg-6 > div.text-center.text-lg-start > div.m-b-20 > .allow-drop.element {
	line-height: 0px;
	font-size: 16px;
}
.edit[field="layout-skin-2-module-layouts-1--1"][rel="module"] {
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
}
#layouts-20210727122925 > section.section.p-t-50.p-b-50.edit.safe-mode.nodrop > .container {
	line-height: 0px;
}
.edit[field="layout-info-blocks-skin-3-layouts-20210728050713"][rel="module"] {
	padding-top: 60px;
	margin-top: 60px;
}
#element_1627453346257 {
	text-align: center;
}
.edit[field="layout-skin-9-module-layouts-49"][rel="module"] {
	line-height: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}
.edit[field="layout-posts-skin-1-mw-id-1627519898550"][rel="module"] {
	padding-top: 0px;
}
.post-holder small {
	display: none;
}
#element_1627448488112 {
	line-height: 38px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
#footer_menu > .menu_3.first-child.child-0.menu-item-id-44.menu-item-parent-3 {
	padding-left: 0px;
	font-size: 0px;
	line-height: 0px;
}
#footer_menu > ul.menu_3.first-child.child-0.menu-item-id-44.menu-item-parent-3 > .depth-0 {
	padding-left: ;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 10px;
	font-size: 0px;
}
#element_1619521706099 > a > img {
	font-size: 31px;
	background-size: auto;
	background-repeat: no-repeat;
	background-position: 50% 0%;
	background-image: none;
	width: 300px !important;
}
.navigation .menu ul {
	margin-left: 30px;
}
.text-end .text-dark {
	display: none;
}
.typography-area {
	margin-bottom: 80px !important;
}
.twitter {
	display: none !important;
}
@media screen and (max-width: 700px) {
	#element_1627380445844 span {
		font-size: 50px !important;
	}
	#element_1619530413383 {
		margin-top: -120px !important;
	}
	#module-layouts-1 {
		margin-bottom: 40px !important;
	}
}
@media screen and (max-width: 1199px) {
	.menu {
		font-size: 3em !important;
		background-color: #000000 !important;
		background-image: url('/graphic/bg/1.jpg') !important;
		background-repeat: no-repeat !important;
		background-position: left bottom !important;
		background-size: 100% !important;
	}
}
#element_1628000989732 {
	background-color: #4e4e4e;
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
}
#mw-cl-id-1628001902591 > span {
	line-height: 44px;
}
#mw-cl-id-1627458496777 > span {
	line-height: 44px;
}
#mw-cl-id-1628001902591 {
	line-height: 15px;
}
#mw-cl-id-1627388658957 {
	line-height: 30px;
}
.i100 {
	height: auto !important;
	width: 100% !important;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.d-flex.w-100.p-t-300.p-b-300.element > div.container > div.row.element > .col-12 {
	background-image: none;
	background-color: #000000;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.d-flex.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > .safe-mode.nodrop.shadow-lg.mx-auto.p-5 {
	background-image: none;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.d-flex.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > div.safe-mode.nodrop.shadow-lg.mx-auto.p-5 > .safe-element {
	background-image: none;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.d-flex.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > div.safe-mode.nodrop.shadow-lg.mx-auto.p-5 > .safe-element.bg-black {
	color: #ffffff;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.d-flex.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > .safe-mode.nodrop.shadow-lg.mx-auto.p-5.bg-black {
	color: #ffffff;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.d-flex.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > div.safe-mode.nodrop.shadow-lg.mx-auto.p-5.bg-black > .safe-element {
	color: #ffffff;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.d-flex.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > div.safe-mode.nodrop.shadow-lg.mx-auto.p-5.bg-black > blockquote.safe-element > span {
	font-size: 30px;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.d-flex.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > div.safe-mode.nodrop.shadow-lg.mx-auto.p-5.bg-black > blockquote.safe-element > div {
	font-size: 16px;
}
#mw-id-1628220073989 > section.section.edit.safe-mode.nodrop > div.background-image-holder.d-flex.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div.col-12 > div.safe-mode.nodrop.mx-auto.shadow-lg.p-5 > .safe-element {
	color: #ffffff;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > div.safe-mode.nodrop.mx-auto.p-5 > blockquote.safe-element.text-white > div > .name {
	color: #ffffff;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > div.safe-mode.nodrop.mx-auto.p-5 > blockquote.safe-element.text-white > div > .info {
	color: #ffffff;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > div.safe-mode.nodrop.mx-auto.p-5 > blockquote.safe-element.text-white > div {
	font-size: 18px;
	text-align: left;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > div.safe-mode.nodrop.mx-auto.p-5 > .safe-element.text-white {
	font-size: 24px;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > div.safe-mode.nodrop.mx-auto.p-5.bg-black > .safe-element.text-white {
	color: #ffffff;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.p-t-300.p-b-300.element > div.container > div.row.element > div > .safe-mode.nodrop.mx-auto.p-5.bg-black {
	color: #ffffff;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > .background-image-holder.w-100.p-t-300.p-b-300.element {
	padding-bottom: 50px;
}
.edit[field="layout-blockquotes-skin-2-layouts-20210806034810"][rel="module"] {
	padding-bottom: 0px;
	padding-top: 0px;
}
.edit[field="layout-blockquotes-skin-1-layouts-20210806032752"][rel="module"] {
	padding-bottom: 0px;
}
.edit[field="layout-skin-9-module-layouts-31"][rel="module"] {
	padding-bottom: 0px;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.element.p-t-300 > div.container > div.row.element > div > div.safe-mode.nodrop.mx-auto.p-5.bg-black > blockquote.safe-element.text-white > div > .name {
	font-size: 20px;
	color: #ffffff;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.element.p-t-300 > div.container > div.row.element > div > div.safe-mode.nodrop.mx-auto.p-5.bg-black > blockquote.safe-element.text-white > div > .info {
	font-size: 20px;
	color: #ffffff;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.element.p-t-300 > div.container > div.row.element > div > div.safe-mode.nodrop.mx-auto.p-5.bg-black > .safe-element.text-white {
	color: #000000;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.element.p-t-300 > div.container > div.row.element > div > div.safe-mode.nodrop.mx-auto.p-5.bg-black > .safe-element {
	color: #ffffff;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.p-t-300.p-b-300.element.d-flex > div.container > div.row.element > div > div.safe-mode.nodrop.shadow-lg.mx-auto.p-5 > .safe-element {
	color: #ffffff;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.p-t-300.p-b-300.element.d-flex > div.container > div.row.element > div > div.safe-mode.nodrop.shadow-lg.mx-auto.p-5 > blockquote.safe-element > div {
	font-size: 20px;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.p-t-300.element.d-flex > div.container > div.row.element > div > div.safe-mode.nodrop.shadow-lg.mx-auto.p-5 > blockquote.safe-element > div {
	font-size: 20px;
	color: #ffffff;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.element.p-t-300 > div.container > div.row.element > div > div.safe-mode.nodrop.mx-auto.p-5.bg-black > blockquote.safe-element > div {
	text-align: left;
	font-size: 20px;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.p-t-300.element.d-flex > div.container > div.row.element > div > div.safe-mode.nodrop.shadow-lg.mx-auto.p-5 > .safe-element {
	color: #ffffff;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.element.p-t-300 > div.container > div.row.element > div > div.safe-mode.nodrop.mx-auto.p-5.bg-black > .safe-element.bgblack {
	padding-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	font-size: 30px;
}
#layouts-20210806034810 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.element.p-t-300 > div.container > div.row.element > div {
	font-size: 24px;
}
#layouts-20210806032752 > section.section.edit.safe-mode.nodrop > div.background-image-holder.w-100.p-t-300.element.d-flex > div.container > div.row.element > div > div.safe-mode.nodrop.shadow-lg.mx-auto.p-5.bgblack > blockquote.safe-element > span {
	font-size: 30px;
}
.bgblack {
	background-color: #000000 !important;
}
#element_1628222975865 {
	font-size: 44px;
}
#layouts-20210806041936 > section.section-3.js-header-transparent.p-t-0.p-b-0.edit.safe-mode.nodrop > .w-100.justify-content-center.element {
	background-image: none;
	background-repeat: no-repeat;
}
#element_1628222977267 {
	background-image: none;
}
#layouts-20210806042355 > section.section-3.js-header-transparent.p-t-0.p-b-0.edit.safe-mode.nodrop > .background-image-holder.d-flex.w-100.justify-content-center.element {
	background-image: none;
}
.edit[field="layout-skin-1-layouts-20210806042508"][rel="module"] {
	background-image: url(https://www.donpheebin.com/userfiles/media/default/dpb-album-6-01.jpg);
	padding-top: 20px;
	padding-bottom: 20px;
	background-repeat: no-repeat;
	background-position: 0% 100%;
}
#element_1628224792392 > div.row > div.col-md-6.col-12.text-md-left.text-center > table > tbody > tr > td {
	text-align: left;
}
#element_1628224792423 {
	text-align: left;
	color: #ffffff;
}
#element_1628224792423 > b > span {
	color: #fdf4c4;
}
#element_1628224792423 > span {
	color: #ffffff;
}
#element_1628224792423 > span > span {
	color: #ffffff;
}
#element_1628224792868 {
	text-align: left;
}
#element_1628225248397 > span {
	text-align: left;
}
#element_1628225248397 {
	text-align: left;
}
#element_1628224792420 {
	text-align: left;
}
#element_1628225248476 {
	text-align: left;
}
#element_1628262354333 > span > font {
	line-height: 13px;
}
#element_1628262354333 {
	line-height: 21px;
}
#element_1628262354351 {
	line-height: 24px;
}
#element_1628262354351 > span {
	line-height: 36px;
}
#element_1745275387110 {
	font-size: 0px;
}
#docs-internal-guid-39fe449e-7fff-79c7-c07a-99ebd33e5d45 {
	font-size: 24px;
	line-height: 36px;
}
#element_1745275387303 {
	font-size: 48px;
	font-weight: 400;
	font-style: normal;
	color: #00be00;
	line-height: 55px;
}
#element_1745275387187 {
	color: #ffffff;
	font-style: normal;
}
#element_1745275387209 {
	font-size: 50px;
	color: #00aa00;
}
#element_1745275387418 {
	font-size: 24px;
	color: #ffffff;
}
#element_1745275387900 {
	font-size: 51px;
	color: #00be00;
	line-height: 51px;
}
#element_1745275388134 {
	color: #f8ff94;
}
#element_1745275387418 > b > span > span {
	font-size: 65px;
	color: #ffffff;
}
#element_1745275388072 {
	font-style: normal;
}
#element_1745275388746 {
	color: #ffae00;
	font-size: 30px;
	line-height: 42px;
}
#element_1745275388799 {
	font-size: 36px;
	line-height: 52px;
	color: #00be00;
}
#element_1745275388828 {
	font-size: 24px;
}
#element_1745275387111 {
	color: #ffffff;
}
#element_1745275388970 {
	font-size: 39px;
	line-height: 52px;
	color: #00be00;
}
#element_1745275389051 {
	font-size: 32px;
	line-height: 44px;
	color: #ffbb00;
}
#element_1745275389049 {
	color: #ffffff;
}
#element_1745275389443 {
	font-size: 30px;
	line-height: 41px;
	color: #fffbcc;
}
#element_1745275389445 {
	font-size: 33px;
	line-height: 45px;
	color: #00be00;
}
#element_1745275389914 {
	font-size: 38px;
	line-height: 51px;
	color: #ff8800;
}
#element_1745275389913 > b > span {
	line-height: 42px;
	font-size: 38px;
}
#element_1745275389913 {
	font-size: 28px;
	line-height: 41px;
	color: #fffef0;
	padding-top: 20px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 20px;
	background-color: #000000;
}
#element_1745275391303 {
	font-size: 36px;
	line-height: 48px;
	color: #00be00;
}
#element_1745275391374 {
	font-size: 56px;
	line-height: 63px;
	color: #00aa00;
}
#element_1745275391449 {
	font-size: 40px;
	line-height: 53px;
	color: #00aa00;
}
#element_1745275391627 {
	font-size: 27px;
	line-height: 42px;
	color: #ffc28a;
}
#element_1745275391742 {
	font-size: 38px;
	color: #00be00;
}
#element_1745275391815 {
	font-size: 35px;
	line-height: 44px;
	color: #ff9500;
}
#element_1745275391995 {
	font-size: 50px;
	line-height: 62px;
	color: #00aa00;
}
#element_1745275392066 {
	font-size: 33px;
	line-height: 44px;
}
#element_1745275392043 {
	color: #ffffff;
}
#docs-internal-guid-73f2149b-7fff-bbc4-b8a1-6b6ee929f31a {
	line-height: 52px;
}
#mw-cl-id-1745286371713 > span > span {
	line-height: 44px;
}
#element_1745275392043 > b > span {
	color: #ffffff;
}
#element_1745275391626 {
	font-size: 35px;
	line-height: 42px;
	padding-top: 20px;
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 20px;
	color: #ffffff;
	background-color: #000000;
}
#element_1745307697669 {
	padding-top: 30px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 30px;
	font-size: 28px;
	line-height: 41px;
	background-color: #000000;
	color: #fffde5;
}
#element_1745275392236 {
	background-color: #000000;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 25px;
	padding-right: 25px;
}
.edit[field="content"][rel="content"] {
	font-size: 24px;
	border: 1px solid #333333;
	line-height: 36px;
}
#element_1745318951255 {
	font-size: 35px;
	line-height: 48px;
	color: #feffdb;
	border: 1px solid #333333;
	background-color: #333333;
}
#element_1745318951493 {
	font-size: 41px;
	color: #aee65c;
}
#element_1745318951684 {
	font-size: 36px;
	color: #cbd1ad;
}
#element_1745318951827 {
	font-size: 36px;
	padding-top: 30px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 30px;
	background-color: #000000;
	margin-bottom: 0px;
	line-height: 55px;
}
#element_1745318952096 {
	border: 1px solid #333333;
}
#element_1745311284775 {
	color: #000000;
	background-color: #000000;
}
#element_1745318951256 {
	background-color: #000000;
}
#element_1745318951262 {
	border: 1px solid #333333;
}
#element_1745318952037 {
	font-size: 32px;
	color: #ffffff;
}
b {
	color: #fffad6;
}
#element_1745275389021 {
	color: #ffffff;
}
#element_1745318952037 > span {
	line-height: 79px;
}
#element_1745318952058 {
	background-size: auto;
	background-repeat: no-repeat;
}
#element_1745349960697 {
	background-repeat: no-repeat;
}
#element_1784318193076 {
	color: #00e1ff;
}
#element_1784318193036 > b > span {
	color: #fffad6;
}
#dlp-item-1784318193955 {
	color: #ffffff;
}
#element_1784318193701 {
	color: #00e1ff;
}
#element_1784318193036 {
	color: #ffffff;
}
#element_1784318193690 {
	color: #ffffff;
	font-size: 24px;
	padding-left: ;
}
#element_1784318193690 > span {
	color: #ffffff;
}
#element_1784318194823 {
	line-height: 24px;
}
#element_1784318194824 > span {
	line-height: 24px;
}
#element_1784318194824 {
	line-height: 24px;
}
#element_1784318194823 > span {
	line-height: 24px;
}
#element_1784318194813 {
	color: #ff5252;
	font-size: 0px;
	line-height: 36px;
	word-spacing: 0px;
	padding-top: 30px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 20px;
	margin-bottom: 0px;
	border: 1px solid #000000;
	background-color: #000000;
}
#element_1784318194776 > span {
	line-height: 24px;
	font-size: 24px;
}
#element_1784318194776 {
	line-height: 36px;
	font-size: 24px;
	color: #ffffff;
}
#element_1784318193690 > span > span {
	color: #00aa00;
	font-size: 36px;
}
#element_1784320804512 > span {
	color: #ffffff;
}
#element_1784320804512 {
	color: #ffffff;
	padding-left: 0px;
	line-height: 36px;
}
#element_1784318193701 > span > span {
	color: #ffffff;
}
#element_1784318195107 > b > span {
	color: #fefad2;
}
#element_1784318195107 > span {
	color: #ffffff;
}
#element_1784321800693 > span > span {
	color: #ffb8b8;
}
#element_1784321800693 > span {
	color: #ffffff;
}
#element_1784321800693 {
	color: #ffffff;
}
#dlp-item-1784321801560 {
	color: #c88c51;
}
#element_1784321801805 {
	color: #ffffff;
	line-height: 36px;
	padding-left: 0px;
}
#element_1784321801805 > span {
	color: #ffffff;
	font-size: 68px;
}
#element_1784321801805 > span > b {
	color: #00aa00;
}
#element_1784321801805 > span > span {
	color: #00ffff;
}
#element_1784322743608 {
	padding-left: 50px;
	padding-right: 50px;
	padding-bottom: 40px;
	padding-top: 40px;
	background-color: #000000;
	line-height: 50px;
}
#element_1784329882713 {
	color: #ffffff;
	line-height: 42px;
}
#dlp-item-1784321801560 > span > span {
	color: #00ffff;
}
